import React, {useEffect,useState} from 'react';
import PropTypes from 'prop-types';

import MarkerElemPlus from './marker-elem-plus';

export default function MarkerElem({ element }){
    if(element===undefined || element===null){
	console.error('element undefined or null');
	return null;
    }else{
	return(
	    <>
		<MarkerElemPlus
		    element={element}
		/>
	    </>
	);
    }
};
MarkerElem.propTypes = {
    element: PropTypes.object
};
