import React from 'react';
import PropTypes from 'prop-types';
import {Popup} from 'react-leaflet';

export default function PopupElem({element}){
    return (
	<>
	<Popup>
	    id: {element.id} <br/>
	    name: {element.name} <br/>
	    lat: {element.lat} <br/>
	    lon: {element.lon}
	</Popup>
	</>
    );
};
PopupElem.propTypes = {
    element: PropTypes.object
};
